<article class="post-entry">
  <header class="post-header">
    <h3 class="post-title"><a href="{{ .Permalink }}" class="post-link">{{ .Title }}</a></h3>
    <p class="post-meta">@{{ if isset .Params "author" }}{{ .Params.author }}{{ else }}{{ .Site.Params.author }}{{ end }} · {{ .Date.Format "Jan 2, 2006" }} · {{ .ReadingTime }} min read</p>
  </header>
  {{ if isset .Params "cover" }}
    <img class="post-cover" src="{{ .Params.cover }}" alt="{{ .Title }}">
  {{ end }}
  <p class="post-summary">{{ .Params.description }}</p>
  <footer class="post-footer">
    <a class="read-more" href="{{ .Permalink }}">Read More →</a>
  </footer>
</article>
